{% extends 'register/baselog.html' %}


{% block title %}
Logout
{% endblock %}



{% block content %}

    <h2>You have been logged out</h2>
    <div class="border-top pt-3">
        <small class="text-muted">
            <a href="/login">Log in again</a>
        </small>
    </div>

{% endblock %}